## com.bbn.openmap.examples.beanbox
Class NullLayout

    java.lang.Object
      com.bbn.openmap.tools.beanbox.BeanLayoutManager
          com.bbn.openmap.examples.beanbox.NullLayout

All Implemented Interfaces:
  java.io.Serializable

public class NullLayout
extends BeanLayoutManager

A layout manager that represents a null layout. This is as good as not specifying a layout for the `SimpleBeanContainer`.

See Also:
  Serialized Form

Field Summary

Fields inherited from class com.bbn.openmap.tools.beanbox.BeanLayoutManager
`_container`

Constructor Summary
`NullLayout()`

Method Summary
`void` `layoutContainer()` does nothing.

Methods inherited from class com.bbn.openmap.tools.beanbox.BeanLayoutManager
`getContainer, setContainer`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NullLayout

    public NullLayout()

Method Detail

### layoutContainer

    public void layoutContainer()

  does nothing.

  Specified by:
    `layoutContainer` in class `BeanLayoutManager`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details